package cn.com.countrygarden.bi.main.dao.mediaResource;

import cn.com.countrygarden.bi.main.dto.mediaResource.MediaResourceDto;

public interface MediaResourceNewMapper {

    MediaResourceDto getMediaResourceByOrderBillId(String orderBillId);

    MediaResourceDto selectByPrimaryKey(String mediaId);
}
